zlib1g binary package in Ubuntu Yakkety amd64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-01-23 00:52:03 UTC Obsolete Ubuntu Yakkety amd64 updates main libs Required 1:1.2.8.dfsg-2ubuntu5.1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2018-01-23.
  • Published on 2017-05-13
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  2017-05-13 01:14:04 UTC Superseded Ubuntu Yakkety amd64 updates main libs Required 90% of users 1:1.2.8.dfsg-2ubuntu5.1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2017-05-14.
  • Superseded on 2017-05-13 by amd64 build of zlib 1:1.2.8.dfsg-2ubuntu5.1 in ubuntu yakkety PROPOSED
  • Published on 2017-05-12
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  2017-05-12 19:14:35 UTC Superseded Ubuntu Yakkety amd64 updates main libs Required 80% of users 1:1.2.8.dfsg-2ubuntu5.1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2017-05-13.
  • Superseded on 2017-05-12 by amd64 build of zlib 1:1.2.8.dfsg-2ubuntu5.1 in ubuntu yakkety PROPOSED
  • Published on 2017-05-12
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  2017-05-12 12:54:16 UTC Superseded Ubuntu Yakkety amd64 updates main libs Required 70% of users 1:1.2.8.dfsg-2ubuntu5.1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2017-05-13.
  • Superseded on 2017-05-12 by amd64 build of zlib 1:1.2.8.dfsg-2ubuntu5.1 in ubuntu yakkety PROPOSED
  • Published on 2017-05-12
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  2017-05-12 06:54:18 UTC Superseded Ubuntu Yakkety amd64 updates main libs Required 60% of users 1:1.2.8.dfsg-2ubuntu5.1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2017-05-13.
  • Superseded on 2017-05-12 by amd64 build of zlib 1:1.2.8.dfsg-2ubuntu5.1 in ubuntu yakkety PROPOSED
  • Published on 2017-05-12
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  2017-05-12 00:49:18 UTC Superseded Ubuntu Yakkety amd64 updates main libs Required 50% of users 1:1.2.8.dfsg-2ubuntu5.1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2017-05-13.
  • Superseded on 2017-05-12 by amd64 build of zlib 1:1.2.8.dfsg-2ubuntu5.1 in ubuntu yakkety PROPOSED
  • Published on 2017-05-11
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  2017-05-11 12:53:54 UTC Superseded Ubuntu Yakkety amd64 updates main libs Required 40% of users 1:1.2.8.dfsg-2ubuntu5.1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2017-05-12.
  • Superseded on 2017-05-11 by amd64 build of zlib 1:1.2.8.dfsg-2ubuntu5.1 in ubuntu yakkety PROPOSED
  • Published on 2017-05-11
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  2017-05-11 06:43:32 UTC Superseded Ubuntu Yakkety amd64 updates main libs Required 30% of users 1:1.2.8.dfsg-2ubuntu5.1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2017-05-12.
  • Superseded on 2017-05-11 by amd64 build of zlib 1:1.2.8.dfsg-2ubuntu5.1 in ubuntu yakkety PROPOSED
  • Published on 2017-05-11
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  2017-05-11 00:48:20 UTC Superseded Ubuntu Yakkety amd64 updates main libs Required 20% of users 1:1.2.8.dfsg-2ubuntu5.1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2017-05-12.
  • Superseded on 2017-05-11 by amd64 build of zlib 1:1.2.8.dfsg-2ubuntu5.1 in ubuntu yakkety PROPOSED
  • Published on 2017-05-10
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  2017-05-10 18:53:26 UTC Superseded Ubuntu Yakkety amd64 updates main libs Required 10% of users 1:1.2.8.dfsg-2ubuntu5.1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2017-05-11.
  • Superseded on 2017-05-10 by amd64 build of zlib 1:1.2.8.dfsg-2ubuntu5.1 in ubuntu yakkety PROPOSED
  • Published on 2017-05-10
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  2018-01-23 06:10:09 UTC Deleted Ubuntu Yakkety amd64 proposed main libs Required 1:1.2.8.dfsg-2ubuntu5.1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2017-05-11.
  • Deleted on 2017-05-11 by Andy Whitcroft

    moved to -updates

  • Published on 2017-03-03
  2018-01-23 00:52:03 UTC Obsolete Ubuntu Yakkety amd64 release main libs Required 1:1.2.8.dfsg-2ubuntu5
  • Removed from disk on 2018-01-23.
  • Removal requested on 2018-01-23.
  • Published on 2016-05-06
  • Copied from ubuntu yakkety-proposed amd64 in Primary Archive for Ubuntu
  2018-01-23 06:10:09 UTC Deleted Ubuntu Yakkety amd64 proposed main libs Required 1:1.2.8.dfsg-2ubuntu5
  • Removed from disk on 2018-01-23.
  • Removal requested on 2016-05-06.
  • Deleted on 2016-05-06 by Ubuntu Archive Robot

    moved to release

  • Published on 2016-04-29
  2016-05-06 13:30:33 UTC Superseded Ubuntu Yakkety amd64 release main libs Required 1:1.2.8.dfsg-2ubuntu4
  • Removal requested on 2016-05-07.
  • Superseded on 2016-05-06 by amd64 build of zlib 1:1.2.8.dfsg-2ubuntu5 in ubuntu yakkety PROPOSED
  • Published on 2016-04-22
  • Copied from ubuntu wily-proposed amd64 in Primary Archive for Ubuntu